font:
  size: 15
  normal:
    family: "Monofur for Powerline"
    style: Regular

  bold:
    family: "Monofur for Powerline"
    style: Bold

  italic:
    family: "Monofur for Powerline"
    style: Italic
